@charset "utf-8";
#content   #main #info {
	text-align: center;
}

#info h2 {
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 1.6em;
	color: #00A735;
}
#info h3 {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
	font-size: 1.6em;
}
.water {
	color: #009FE8;
}
.orenge {
	color: #EA6000;
}
.pink {
	color: #E3007F;
}
